Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000692bareos-core[All Projects] webuipublic2016-08-30 14:492017-06-08 16:50
Reportertigerfoot 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSCentOSOS Version7
Product Version15.2.5 
Target VersionFixed in Version16.2.6 
Summary0000692: Postin rpm script contain a2enmod calls, there's no a2enmod on RHEL system
DescriptionSeen today during a demonstration, the rpm script (which works perfectly on suse due to the existence of a2enmod) fail on Centos or rhel systems due to the lack of a2enmod on those architecture.

Symlink and conf file have to be generated by hand by administrator.
Steps To Reproduceinstall bareos-webui on rhel system
bareos-webui can't work due to some module needed
TagsNo tags attached.
bareos-master: impactyes
bareos-master: actionfixed
bareos-16.2: impactyes
bareos-16.2: actionfixed
bareos-15.2: impactyes
bareos-15.2: actionnone
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Files

- Relationships
child of 0000794closedstephand Release bareos-16.2.6 

-  Notes
(0002342)
tigerfoot (developer)
2016-09-04 11:03

As complementary notes, a number of modules (like rewrite) is already configured as ON in default centos_7 version.

I've to bisect to find exactly which modules are needed
(0002617)
frank (manager)
2017-03-22 13:30

Fix committed to bareos-webui bareos-16.2 branch with changesetid 6924.

- Related Changesets
bareos-webui: bareos-16.2 875441f6
Timestamp: 2017-03-17 17:19:56
Author: frank
Ported: N/A
Details ] Diff ]
Fix to bugreport 0000692

Fixes 0000692: Postin rpm script contain a2enmod calls, there's no a2enmod on RHEL system
mod - packaging/obs/bareos-webui.spec Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-08-30 14:49 tigerfoot New Issue
2016-08-31 14:26 frank Assigned To => frank
2016-08-31 14:26 frank Status new => assigned
2016-09-04 11:03 tigerfoot Note Added: 0002342
2016-11-03 17:39 frank Status assigned => confirmed
2017-03-22 13:30 frank Changeset attached => bareos-webui bareos-16.2 875441f6
2017-03-22 13:30 frank Note Added: 0002617
2017-03-22 13:30 frank Status confirmed => resolved
2017-03-22 13:30 frank Resolution open => fixed
2017-03-22 13:34 frank bareos-master: impact => yes
2017-03-22 13:34 frank bareos-master: action => fixed
2017-03-22 13:34 frank bareos-16.2: impact => yes
2017-03-22 13:34 frank bareos-16.2: action => fixed
2017-03-22 13:34 frank bareos-15.2: impact => yes
2017-03-22 13:34 frank bareos-15.2: action => none
2017-03-22 13:34 frank Status resolved => closed
2017-03-22 13:34 frank Assigned To frank =>
2017-06-08 16:50 frank Relationship added child of 0000794
2017-06-08 16:50 frank Fixed in Version => 16.2.6


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker